nOpacity=255;
bSourceInCB=0;
bSourceWnd=1;
bLoadText=1;
bImmediate=1;
bWordWrap=1;
bFontAP=1;
bFontGUI=0;
aFont=["宋体",1,9];
bSortCode=0;
nDetectLang=12;
sSource="";
sTarget="";
sLanguage="Chinese-Simplified";
aAPIs[0].APIkeyP="";
aAPIs[1].APIkeyP="";
aAPIs[2].APIkeyP="";
oSelect.API=1;
oSelect.FromLang=0;
oSelect.ToLang=43;
oSelect.Source1=0;
oSelect.Source2=0;
oSelect.Target1=0;
oSelect.Target2=0;
oWndPos.X=231;
oWndPos.Y=266;
oWndPos.W=656;
oWndPos.H=200;
oWndPos.Max=0;
